.sign-in-page{
  line-height: normal;
  font-size: 14px;
  p {
    line-height: normal;
    font-size: 14px;
  }
  .form-field__label {
      font-weight: 700;
      font-size: 16px;
      font-family: $font-muli;
    }
    .container {
      padding: 0;
    }
    .form__main-heading h2{
      color: #178830;
      font-weight: 650;
      font-family: $font-heading;
    }
    .xx {
      justify-content: left;
      margin-bottom: 0;
    }
    .xx__left {
      flex: 0 0 0%;
    }
    .xx__right {
      flex: 0 0 100%;
      padding: 0;
    }
    .form__main-heading {
      margin-bottom: 0;
      padding-bottom: 28px;
      border-bottom: none;
    }
    .module--product {
      padding: 0;
    }


  &__main {
      background-color: #ffffff;
      display: flex;
      flex-flow: wrap;
      justify-content: space-between;
      width: 100%;
  }

  &__content {
      line-height: 1rem;
      margin-bottom: 1.5rem;
      font-family: $font-muli;
      * {
        line-height: normal;
        font-size: 14px;
      }
      @include breakpoint($small) {
        > :not(.content-heading) {
          display: none;
        }
      }
      li {
        list-style: none;
        position: relative;
        padding: 0 0 0 15px;
        line-height: normal;
        margin-bottom: 5px;
        &::before {
          content: "";
          position: absolute;
          left: 0;
          top: 2px;
          width: 3px;
          height: 14px;
          background-color: $color-pistachio;
        }
      }
      .content-heading{
          color: #04589b;
          margin-bottom: 20px;
          display: block;
        }
    }

    &__link {
      margin-bottom: 1.5rem;
      @include breakpoint($small) {
        width: 40%;
      }
      a {
        font-size: 15px;
        text-decoration: underline;
        font-family: "Muli", sans-serif;
      }
    }

    &__checkbox {
      margin-bottom: 1.5rem;
      margin-left: 0px;
      font-size: 13px;
      font-family: "Muli", sans-serif;
      margin-top: -35px;
    }

    &__signinform{
      width: 50%;
      border-right: 1px solid #ddd;
      display: flex;
      flex-direction: column;
      box-sizing: border-box;
      @include breakpoint($small) {
        border-right: 0;
        width: 100%;
      }
    }

    &__createacc{
      width: 50%;
      display: flex;
      flex-direction: column;
      box-sizing: border-box;
      padding: 20px 33px 0 44px;
      @include breakpoint($small) {
        border-right: 0;
        text-align: center;
        width: 100%;
      }
    }
    .form-field--button {
      float: right;
      @include breakpoint($small) {
        position: relative;
        top: 50px;
        width: 50%;
      }
    }
    .form .form-field {
      margin-bottom: 25px;
    }
    // ADB2C STYLES
    .localAccount {
      .intro h2 {
        color: #178830;
        font-weight: 650;
        font-family: $font-heading;
      }
      label {
        display: inline-block;
      }
      .entry-item {
        margin-bottom: 25px;
      }
      .divider{
        h2 {
          display: inline-block;
          font-weight: 700;
          font-size: 16px;
          font-family: $font-muli;
          margin-bottom: 4px;
        }
      }
      .error {
        font-size: 13px;
        color: #ed6964;
        line-height: normal;
        font-weight: normal;
        p {
          margin-bottom: 5px;
        }
      }
      .buttons {
        float: right;
      }
      .divider, .create{
        display: none;
      }
    }
}

#signin-form-area .cta{
  min-width: 123px;
  margin-right: 42px;
}
